/* Custom CSS File for Buyers to Modify */
.real-btn {border-radius:5px;}
.main-menu ul li.current-menu-ancestor > a, .main-menu ul li.current-menu-parent > a, .main-menu ul li.current-menu-item > a, .main-menu ul li.current_page_item > a, .main-menu ul li:hover > a {background: #474749!important;color:#84C340!important;}
.main-menu ul li ul, .main-menu ul li ul li ul {background:#84C340!important;border-radius: 0 6px;}
.main-menu ul li ul li a {opacity:1;}
.main-menu ul li a:hover {color:#84C340!important;}
.main-menu ul li ul:hover {background:#84C340!important;}
.main-menu ul li ul li a:hover {opacity:1;background:#474749!important;}
.contact-number, .contact-number .outer-strip ,.contact-number .fa-phone {background:none!important;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.scalable {
height: auto !important;
width: auto !important;
max-width: 93%;
border-radius: 5px;	
border: 1px solid #A9CAE1;
text-align: center;
padding: 30px;	
	
}
.snvdshc .ui-corner-all, .snvdshc .ui-corner-top, .snvdshc .ui-corner-right, .snvdshc .ui-corner-tr {border:none!important;}
.ui-tabs , .ui-tabs .ui-tabs-nav {padding:0px!important;}
.snvdshc .ui-state-default, .snvdshc .ui-widget-content .ui-state-default, .snvdshc .ui-widget-header .ui-state-default {background: #474749!important;margin-right: 2px!important}
.snvdshc .ui-state-default a, .snvdshc .ui-state-default a:link {color: #FFFFFF;}
.snvdshc .ui-state-default a, .snvdshc .ui-state-default a:link, .snvdshc .ui-state-default a, .snvdshc .ui-state-default a:link {color: #162A57; }
input[type="radio" i], input[type="checkbox" i] {
	background-color:#EFF6F8!important;}
